#FW_menuCap { font-size: 0 !important; background-color: transparent }
#FW_body-content { font-size: 1em; }
.FW_boxline-wrapperGris { padding-left: 0px; margin-left:0px; background-color:#e7e7e7; }
.FW_boxline-body2 {	background: url(imgs/boxline.png) right bottom;	padding-bottom: 17px; height: 1%;/*ie6*/ padding-right:1px; }
.FW_boxline-bodyGris { background: url(imgs/boxlinegris.png) right bottom; padding-bottom: 17px; padding-right:1px; margin-left:11px; }
.FW_li_Ultima {	background:#E7E7E7;	margin-bottom:-7px;	margin-left:-10px;	padding-bottom:5px;	padding-left:10px;	}
.FW_li_Avui { width:48%; background:#E7E7E7 none repeat scroll 0 0; float:left; margin-left:-10px; padding-left:10px; }
.FW_li_Dema { float:right; background: #e7e7e7 none repeat scroll 0 0; width:48%; margin-left:-10px; padding-left:10px; }
.FW_Fletxaabaix { background: transparent url(imgs/FW_FletxaAbaix.gif) 90% 3px no-repeat; height: 7px; }
.FW_Fletxadreta { background: transparent url(imgs/FW_FletxaDre.gif) 97% 0 no-repeat;  height: 7px; }
.FW_llistat_mapa { clear:both;  margin:0; width:100%; }
/*
.FW_boxlinewhite-content { width:99%; padding-left:12px; margin-left:-11px; }
.FW_boxlinewhite-content ul li img { margin-left:0px;  }
*/

a.icon-arrow3 { display:block; }
#FW_marginbottom { margin-bottom: -15px; }
.FW_marginleft14pc { margin-left: 14%; }
#FW_left-sidebar h3.FW_boxline-title { text-decoration: none; }
.FW_navigation-list { margin-bottom:10px; }
.FW_inner-navigation-list { width:500px; }
#FW_header-content { width:100%; }
.FW_boxlinewhite { width:100%; }
#FW_left-sidebar .FW_sidebar-wrapper { margin-top:16px; }
.FW_inner-navigation-list { width:400px; }
.FW_li_mapa { margin-left:0px; background-color:#fff; }
.FW_Img_Mapa { margin:0; }
.FW_boxlinebox {/* background: transparent url(imgs/FW_bordetitol.gif) no-repeat left bottom;  float:none; margin-left:68%;  padding:10px; position:absolute; width:25%; */}
#FW_contentAvisos { margin:1px; width:70%; }
.FW_boxlinewhiteAvisos { width:47%; }
.FW_boxlineborderright { border-right: 1px solid #ababab; margin-right:-1px; }
.FW_boxlinewhitehome-body { padding-bottom: 10px; }
#serveis_tramits #tab6{ left:69.9%; z-index:6; }
#serveis_tramits #tab7{ left:83.9%; z-index:7; }
.FW_li_Totes { margin-left:1px; }
.FW_li_Ultima { margin-left:1px; }
/*.FW_bContenidorD { float:left; margin-left:23px; width:76%; }*/
.FW_boxline-body2wide { margin-top:-7px; }
.FW_header-title { width:80%; }
.FW_boxlinewhitehome-header { margin-bottom:3px; height:24px; }
.FW_boxline-content2 { margin-left: -11px; }
.FW_boxlinewhitehome-title { margin-bottom: -3px; }
.FW_boxlinewide { width:100% !important; }
.FW_fletxaesq { width:15px; }

/* box model novetats */
.FW_boxline-wrapperGris { padding-left: 0px; margin-left:0px; background-color:#e7e7e7; }
.FW_boxline-bodyGris { background: url(imgs/boxlinegris.png) right bottom; padding-bottom: 17px; padding-right:1px; margin-left:11px; }
.FW_boxline-content2 { margin-left: -11px; }
.FW_li_Totes { margin-left:1px; }
.FW_li_Ultima { border-top: 2px solid #fff; border-right:2px solid #e7e7e7;	}

#serveis_tramits #bloc_pastilles_tipus div.visible { top:10px !important; }

.contentBox ul.map { margin-left:-15px !important; right:0px !important; position:relative; width: 108% !important; }

